Skip to main content
GET
/
api
/
v1
/
countries
/
{identifier}
Get Country Details
curl --request GET \
  --url https://nordicfinancialnews.com/api/v1/countries/{identifier} \
  --header 'Authorization: Bearer <token>'
{
  "country": {
    "id": "ctry_sweden12",
    "name": "Sweden",
    "iso2_code": "SE",
    "exchanges": [
      {
        "id": "exch_xsto1234",
        "name": "Nasdaq Stockholm",
        "mic_code": "XSTO",
        "acronym": "STO"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.nordicfinancialnews.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key authentication using Bearer token

Path Parameters

identifier
string
required

Country ID, ISO 3166-1 alpha-2 code (e.g. SE), or slug (e.g. sweden)

Response

Country retrieved successfully

country
object
required
Last modified on April 20, 2026